@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");
@font-face {
  font-family: 'LogoFont'; /* Name, den Sie frei wählen können */
  src: url('/site/templates/assets/dist/css/gnyrwn971.ttf') format('truetype'); /* Pfad zur .ttf-Datei und Formatangabe */
  font-weight: normal;
  font-style: normal;
}
body{
    background-color: #fff;
    color:#004161;
    font-size:1.2em;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4{
    font-family: "LogoFont", system-ui;
    color:#004161;
    font-weight: lighter;
}

.impressum, .impressum a {
    font-size: 0.9em;
    color: #000;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}

nav.navbar{
    
} 

.navbar-toggler, .navbar-toggler:focus{ 
    color:#004161;
    border-color: #004161;
    border-width: 1px;
}

.navbar-toggler span.navbar-toggler-icon{ 
    color:#004161;
}

.nav ul.firstUL{
    padding-left: 0;
}

.nav ul li{
    list-style-type: none;
    margin-bottom: 10px;
}

.nav ul li.current a{
    color:#809576;
}

 .container a{
    text-decoration: none;
    font-weight: 500;
    color:#000000;
}

.nav ul li ul{
    display: none;
}

.nav ul li:hover ul, .nav ul li.current ul, .nav ul li.parent ul{
    display: block;
}

.nav ul li a{
     color:#004161;
     font-style: normal;
     text-decoration: none;
     font-size: 1.4em;
}
.nav ul li ul li a{
     font-size: 1.1em;
}

.nav ul li.current ul li a{
     color:#004161;
}

.nav{
    font-family: "LogoFont", system-ui;
    width: 100%;
    display:block;
}


.Grün p, .Türkis p, .Grün h2, .Türkis h2{
    color: #fff;
}

.Grün{
    background-color: #809576;
}

.Türkis, .card{
    background-color: #98c9cd;
}

.container-fluid{
    margin-bottom: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.container-fluid.Transparent{
    padding-bottom: 0;
}

.card{
    color: #fff;
}

.vlm{
    font-size: 3em;
}

#contactform input, #contactform textarea, #contactform button.btn-primary{
    background-color: #98c9cd;
    color:#fff; 
}

#contactform button.btn-primary{
    border:none;
}
